      module mod_disin
      integer,save :: ll_ijcl,nrec_ijcl
      character(80),save :: n_ijcl
      integer,save :: ll_ijcloc,nrec_ijcloc
      character(80),save :: n_ijcloc
      double precision,save,allocatable,dimension(:) :: aa
      double precision,save,allocatable,dimension(:,:) :: aaloc
      end module
